LABINVENT (Inventirap) - Evolution #4984

Actions # 4970 (Nouveau): ****** FEATURE - GENERAL *******

GENERAL - EMAIL 3 - (Demande electroniciens) Ca serait bien que le proprio de la fiche recoive un
email quand I'étiquette est imprimée, ou encore quand la fiche est validée (dans le but qu’il vérifie et

compléte cette fiche)
05/09/2017 12:40 am - Etienne Pallier

Status: Fermé Start date:

Priority: Bas Due date:

Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.6.x Spent time: 0.00 hour
Description

History

#1 - 05/09/2017 12:59 am - Etienne Pallier
- Parent task changed from #4983 to #4970

#2 - 05/19/2017 04:46 pm - Thibaud Ajas

- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
